IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'QTDE_VD' AND OBJECT_ID = OBJECT_ID('EST_MOVIMENTO_VENDAS_PRODUTOS'))
BEGIN
ALTER TABLE dbo.EST_MOVIMENTO_VENDAS_PRODUTOS ADD
	QTDE_VD money NULL 

ALTER TABLE dbo.EST_MOVIMENTO_VENDAS_PRODUTOS ADD CONSTRAINT
	DF_EST_MOVIMENTO_VENDAS_PRODUTOS_QTDE_VD DEFAULT 0 FOR QTDE_VD
END